<?php

/*
 * Case 1: DataSource configured in zero.config.
 * 
 * [/app/db/myDB/config]
 * class=com.mysql.jdbc.jdbc2.optional.MysqlDataSource
 * serverName=localhost
 * databaseName=MyDatabase
 * port=3306
 * user=root
 * password=password
 */
$manager = dataManager("myDB");

/*
 * Case 2: DataSource configured in the PHP script.
 */
$params = array(
	"DatabaseName" => "db",
	"ServerName" => "localhost",
	"PortNumber" => "1527",
	"User" => "APP"
);
$dataSource = dataSource("org.apache.derby.jdbc.EmbeddedDataSource",$params);
$manager = dataNewManager($dataSource);

?>
